## python-spdx-tools 0.8.3

=== debian/changelog ===
python-spdx-tools (0.8.3-2) unstable; urgency=medium

  * Remove not really used Build-Dep on python3-pytzdata
  * Add gbp.conf

 -- Santiago Ruano Rincón <santiago@freexian.com>  Wed, 05 Nov 2025 12:21:40 -0300

python-spdx-tools (0.8.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1088705)

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 30 Oct 2025 06:46:00 -0300
