=== debian/control ===
Source: python-spdx-tools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Santiago Ruano Rincón <santiago@freexian.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-beartype,
 python3-click,
 python3-license-expression,
 python3-ply,
 python3-pytest,
 python3-rdflib,
 python3-semantic-version,
 python3-setuptools,
 python3-uritools,
 python3-xmltodict,
 python3-yaml,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://spdx.dev/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spdx-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-spdx-tools.git

Package: python3-spdx-tools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to parse, validate and create SPDX documents
 The System Package Data Exchange (SPDX) is an open standard capable of
 representing systems with software components in as SBOMs (Software Bill of
 Materials) and other AI, data and security references supporting a range of
 risk management use cases.
 .
 The SPDX specification is a freely available international open standard
 (ISO/IEC 5962:2021)
 .
 This package installs the Python 3 library that can be used to parse, validate
 and create SPDX documents.
