=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-spdx-tools

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/ -depth -name dummy_path -type f -delete
