=== debian/watch ===
Version: 5

Template: Github
Owner: spdx
Project: tools-python
