## python-spdx-tools 0.8.4

=== debian/changelog ===
python-spdx-tools (0.8.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * rewrite d/rules with newer & shorter syntax
  * bump Standards-Version to 4.7.3, drop Priority: tag
  * disable useless Salsa CI jobs

  [ Santiago Ruano Rincón ]
  * New upstream version 0.8.4
  * Re-enable test-build-package-all in Salsa CI
  * Refresh patch and remove patches no longer needed

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sun, 22 Feb 2026 07:09:27 -0300

python-spdx-tools (0.8.3-5) unstable; urgency=medium

  * Make testsuite 100% clean up after itself and fix (i)reproducibility
    issue. Patch by "Chris Lamb" <lamby@debian.org> (Closes: #1120340)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 09 Jan 2026 16:00:38 -0500

python-spdx-tools (0.8.3-4) unstable; urgency=medium

  * Team upload.
  * relationship_writer: properly access __annotations__ dict (closes:
    #1122265).
  * Use pybuild-plugin-pyproject.
  * d/pybuild.testfiles: Add "examples", removing need for
    d/patches/0005-Adapt-path-argument-of-example-files.patch.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Jan 2026 20:08:30 +0000

python-spdx-tools (0.8.3-3) unstable; urgency=medium

  * Add build-dependency on python3-pyshacl and remove the no longer needed
    disable-pyshacl-based-tests.patch

 -- Santiago Ruano Rincón <santiago@freexian.com>  Tue, 18 Nov 2025 10:30:23 +0100
