=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-spdx-tools
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Santiago Ruano Rincón <santiago@freexian.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-beartype,
  python3-click,
  python3-license-expression,
  python3-ply,
+ python3-pyshacl,
  python3-pytest,
  python3-rdflib,
  python3-semantic-version,
@@ -18,8 +19,8 @@
  python3-uritools,
  python3-xmltodict,
  python3-yaml,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.2
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.3
 Homepage: https://spdx.dev/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spdx-tools
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-spdx-tools.git
