=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-spdx-tools
export PYBUILD_AFTER_TEST=find {build_dir} \( -name parser.out -or -name parsetab.py \) -delete

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian/ -depth -name dummy_path -type f -delete
